Collapse All Expand All Language Filter: Code: All Code: Multiple Code: Visual Basic Code: C# Code: Visual C++ Code: J# Code: JScript

EDKB12WS Reference
clsConnectionProvider Properties
See Also

# Public Properties

| Name | Description
--- | --- | ---
| bIsTransactionPending |
| sConnectionString |
| scoDBConnection |
| stCurrentTransaction |
Top

# See Also

## Reference clsConnectionProvider Class EDKB12WS.edokadb Namespace